#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-9ogC7FHzfB4FcrqTlXEC9k
key:                  pandoc-server-0.1.0.5-9ogC7FHzfB4FcrqTlXEC9k
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  a74e0c85aaa9bc1a79ae10c8fc7a58fc
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-9ogC7FHzfB4FcrqTlXEC9k
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doctemplates-0.11-Hdukp76ixYKWHt6hdcYds
    pandoc-3.1.11.1-9FFhSBFjN6Z8QP0rZHB4n9
    pandoc-types-1.23.1-3laIhw0CfokA8B8NVywYAe
    servant-server-0.20.2-4SMOj9IuvZaEI5U9gh8Wb9
    skylighting-0.14.1.1-6rU3XnNKH6OFmpQaYtWmpu text-1.2.5.0
    unicode-collation-0.1.3.6-18mnaRGzN7oH15H6jEs0Rv
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh
    wai-cors-0.2.7-HUTl2KQNGx0DgDoHDgh9l3

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

